» Ubuntu » Paquets

Error

two or more packages specified (libnspr4-0d raring)